div[id^="minimized-trustbadge"]{
    opacity: 0!important;
}

/* no sticky */

#product .product_middle_column > div:not([class]) { /* every section without class - but won't select Section C */
    display: none !important;
}
#product .product_middle_column_inner {
    position: static !important;
}
/* */

#product .product_left_column {
    padding-left: 0px;
}

#product .st_reduce {
    background: var(--font-red);
    color: white;
    display: inline-block;
    padding: 0px 7px;
    border-radius: 4px;
    font-size: 12px;
}

#product .add_to_love i {
    font-size: 20px;
}

#product .current-price {
    display: flex;
    align-items: center;
    gap: 5px;
}

#product .current-price .price:last-child {
    font-size: 18px;
    font-weight: 500;
}

#product .product_middle_column .price:nth-child(2) {
    font-weight: 500;
    font-size: 18px;
    color: var(--font-red);
}

#product .product_middle_column .product_name {
    text-transform: none;
    color: #111;
    font-weight: 500;
    margin-bottom: 10px;
}

#product .product_middle_column .product_name::first-letter {
    text-transform: uppercase;
}

#product .product_middle_column_inner.sticky {
    top: 85px !important;
}

#product .product_middle_column {
    padding: 0px 30px;
}

#product .back_to_list {
    margin: 20px 0px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    color: #777;
}

#product .back_to_list a {
    font-size: 12px;
    color: #777;
}

#product .back_to_list i {
    margin-right: 10px;
    font-size: 11px;
}

#product .product-description-short {
    margin-top: 30px;
}

#product .product-description-title {
    text-transform: uppercase;
    font-weight: 500;
    color: #111;
    margin-bottom: 10px;
    font-size: 16px;
}

#product .product-description-short .st_read_more_box {
    color: #333;
}

#product .mobile_tab_name {
    color: #111;
    font-weight: 500;
}

#product .mobile_tab_title .opener i {
    color: lightgray;
}

#product .strelatedproducts_container {
    margin-top: 100px;
    padding: 0px 20px;
}

#product .strelatedproducts_container .title_block_inner {
    text-transform: lowercase;
    font-family: 'IvyMode';
    font-size: 32px;
    font-weight: 600;
    color: #111;
    border: none;
}

#product .strelatedproducts_container .title_block {
    border: none;
    margin-bottom: 30px;
}

#product .strelatedproducts_container .title_block_inner::first-letter {
    text-transform: uppercase;
}

#product .product_left_column {
    transition: 0.4s;
}

#product .product_left_column.prepare {
    opacity: 0;
    transition: 0s;
    transform: translateY(10px);
}

#product .bottom_buy_bar {
    align-items: center;
    background: white;
    padding-left: 35px;
    position: fixed;
    bottom: 0;
    width: 100%;
    display: flex;
    opacity: 1;
    transition: 0.5s;
    justify-content: space-between;
    z-index: 98;
    box-shadow: 0px -1px 5px rgb(0 0 0 / 10%);
}

#product .bottom_buy_bar.hidden {
    opacity: 0;
    z-index: -1;
}

#product .bottom_buy_bar .product_name {
    font-size: 20px;
    margin-bottom: 0px;
}

#product .bottom_buy_bar ._sd_more_colors__container {
    margin-top: 0px;
}

#product .bottom_buy_bar ._sd_more_colors__container>span {
    display: none;
}

#product .bottom_buy_bar ._sd_more_colors__related_colors {
    margin-top: 0px;
}

#product .bottom_buy_bar ._sd_sizes_block__container {
    display: flex;
    margin: 0px;
    align-items: center;
}
#product .bottom_buy_bar ._sd_sizes_block__container.sizes {
    align-self: stretch;
}

#product .bottom_buy_bar ._sd_sizes_block__container>span {
    display: none;
}

#product .bottom_buy_bar ._sd_sizes_block__sizes {
    margin-top: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    position: absolute;
    z-index: -1;
    width: 100%;
    display: flex;
    bottom: 58px;
    left: 0;
    transform: translateY(100%);
    background: white;
    /* box-shadow: rgb(34 45 57 / 18%) 0px 14px 30px 0px, rgb(34 45 57 / 6%) 0px 4px 3px 0px, rgb(34 45 57 / 6%) 0px 0px 0px 1px; */
    flex-direction: column;
    border-radius: 8px 8px 0px 0px;
}

#product .bottom_buy_bar ._sd_sizes_block__size {
    border: none;
}

#product .bottom_buy_bar ._sd_sizes_block__sizes.show {
    transform: translateY(0);
    gap: 0px;
    box-shadow: rgb(34 45 57 / 18%) 0px 14px 30px 0px, rgb(34 45 57 / 6%) 0px 4px 3px 0px, rgb(34 45 57 / 6%) 0px 0px 0px 1px;
}

#product .bottom_buy_bar ._sd_sizes_block__add_to_cart {
    margin: 0;
    padding: 15px 0px;
    width: 200px;
    font-size: 16px;
    border-radius: 0px;
    text-transform: lowercase;
    font-weight: 400;
}

#product .bottom_buy_bar ._sd_sizes_block__add_to_cart::first-letter {
    text-transform: uppercase;
}

#product .bottom_buy_bar .buy_bottom__selector {
    position: relative;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    padding: 0px 15px;
    text-align: center;
    width: 200px;
    align-self: stretch;
    display: flex;
    align-items: center;
    background: white;
    cursor: pointer;
}
#product .sizes_tools {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#product .sizes_tools a {
    color: #111;
    text-decoration: underline;
}
#product .sizes_tools a {
    color: #111;
    text-decoration: underline;
}
#product .sizes_tools .sizes_tools__guide {
    display: flex;
    align-items: center;
    gap: 10px;
}
#product .sizes_tools .sizes_tools__guide img {
    width: 35px;
}
#product .bottom_buy_bar .product_name {
    color: #111;
    font-weight: 500;
    text-transform: lowercase;
    font-size: 1.25rem;
}
#product .bottom_buy_bar .product_name::first-letter {
    text-transform: uppercase;
}

#product .product-features .data-sheet:last-child {
    border-bottom: none;
}
#product .product-features .data-sheet .name {
    color: #111;
}
#product .strelatedproducts_container .ajax_add_to_cart_button {
    display: none;
}
#product .strelatedproducts_container .pro_second_box {
    text-align: left;
}

@media (min-width: 992px) {
    #product .product_left_column.col-lg-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 69%;
        flex: 0 0 69%;
        max-width: 69%;
    }

    #product .product_middle_column.col-lg-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 31%;
        flex: 0 0 31%;
        max-width: 31%;
    }

}